<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="00fZGqbJ" text="Získání {ENEMY_SETTLEMENT} bylo tvrdá práce. Ale stojí to za to."></string>
    <string id="2AsFNABs" text="Pokaždé, když jsme znovu zastavili skupinu těchto banditů, myslím na to, že by se mi stejný osud mohl stát, kdyby se můj život vyvíjel trochu jinak."></string>
    <string id="2R19RV70" text="Jak slyším, dobyl jsi {SETTLEMENT_NAME}."></string>
    <string id="2zjTq6N8" text="Jak slyším, porazil jsi {DEFEATED_LEADER_RELATIONSHIP} v boji. Nebudu předstírat, že mě ta zpráva zarmoutila."></string>
    <string id="3CKuk4Nj" text="Jak slyším, zřekl ses {TT_LIEGE.NAME}. Modleme se, abychom nemuseli bojovat proti sobě."></string>
    <string id="3Ksb1Hlu" text="Tak... Dobytí {ENEMY_SETTLEMENT}... bylo méně hrozné, než se čekalo."></string>
    <string id="3vO2C8hO" text="Nikdy nezapomenu, jak jsme poslední bojiště promočili krví mužů z {DEFEATED_PARTY_LEADER}. Doufám, že toho uneseš ještě víc."></string>
    <string id="53MDeyby" text="Tak... Ti bandité nám příliš problémů nepřidělali."></string>
    <string id="5OKXtEW6" text="Bylo velmi velkorysé a ušlechtilé od tebe zajistit moji svobodu."></string>
    <string id="6KMf8lNE" text="Vzpomínám na naše vítězství nad {DEFEATED_PARTY_LEADER}. Tvůj bojový duch nezapomenu."></string>
    <string id="7vcCSGEN" text="Jak slyším, porazil jsi {DEFEATED_PARTY_LEADER}, i když jsi byl v přesile. Velmi působivé."></string>
    <string id="8qkWFWTa" text="Při našem posledním setkání jsi mě porazil, {PLAYER.LINK}. Pokud se někdy znovu střetneme v bitvě, možná to dopadne jinak."></string>
    <string id="952DmRsV" text="Jak slyším, přísahal jsi věrnost {?TT_LIEGE.GENDER} {?} kněžně {\?} knížeti {TT_LIEGE.NAME}. Nuže, nemohu říct, že bys mi připadal důvěryhodný, ale možná tentokrát musím dát podezření ve prospěch obviněného."></string>
    <string id="9aS4em4L" text="Jak slyším, nedávno jsi v okolí chytil pár banditů. Dobrá práce, řekl bych, a jistě ti dají za pravdu i další obchodníci z té oblasti. Osvoboď silnice od těchto škůdců, aby obchod mohl znovu vzkvétat."></string>
    <string id="9DDmAvXD" text="Zdá se, že moje rodina si myslí, že k sobě dobře pasujeme."></string>
    <string id="9HvWdW77" text="Jak slyším, pokusil ses získat veškerou zásluhu za vítězství nad {DEFEATED_PARTY_LEADER} sám. Byl jsem také na bojišti, jak si možná vzpomínáš."></string>
    <string id="9VBbSF33" text="Vzpomínám na naši poslední bitvu. Měl bys vědět líp, než mi znovu stát v cestě."></string>
    <string id="A7iiTdng" text="Jak slyším, {ENEMY_TERM} tě sice porazili, ale statečně ses bránil."></string>
    <string id="A7nmHKBr" text="Slyšel jsem, že jste dobili {SETTLEMENT_NAME}. Doufám, že to nestálo příliš mnoho životů."></string>
    <string id="ADCkcVUn" text="Slyšel jsem, že jste složili slib věrnosti {?TT_LIEGE.GENDER}kněžně{?}knížeti{\?} {TT_LIEGE.NAME}. {?PLAYER.GENDER}Dobrá paní{?}Dobrý pane{\?}! {?TT_LIEGE.GENDER}Naše kněžna{?}Náš kníže{\?} má ušlechtilé srdce a věrnost i statečnost odměňuje laskavostí a štědrostí."></string>
    <string id="AiamDgVH" text="Viděl jsem, jak vaši lidé překonávali naše hradby... Asi bych měl být vděčný, že mě nechali na pokoji."></string>
    <string id="al0vHv5D" text="Urazil jsem {SIDE2TROOP}."></string>
    <string id="ALIAwlgz" text="Slyšel jsem, že jste porazili {DEFEATED_PARTY_LEADER}. Užívejte si svůj vítězný den!"></string>
    <string id="alO2F63A" text="Slyšel jsem, že jste statečně bojovali proti {VICTORIOUS_PARTY_LEADER} a vybrali jste od {ENEMY_TERM} vysokou daň za své vítězství. Klanuji se tvé odvaze a obětem tvých mužů."></string>
    <string id="AtbVSdJi" text="Slyšel jsem, že jste složili slib věrnosti {?TT_LIEGE.GENDER}kněžně{?}knížeti{\?} {TT_LIEGE.NAME}. Určitě ho zradíte a pak mě čeká potěšení vidět, jak umíráte jako zrádce."></string>
    <string id="b55tdDVs" text="Chcete tedy bojovat po našem boku. Je příjemné mít vás na naší straně."></string>
    <string id="B8Kb89jk" text="Bitva proti {ENEMY_TERM}. Neuspěli jste a oba jsme za to zaplatili."></string>
    <string id="bb8AxGwc" text="Slyšel jsem, že jste porazili {DEFEATED_PARTY_LEADER}. Dobrý zásah!"></string>
    <string id="BCNRS2ml" text="Slyšel jsem, že jste v boji porazili {DEFEATED_LEADER_RELATIONSHIP}. Vždy jsem věděl, že jste nebezpečný protivník."></string>
    <string id="bI2XZrAk" text="Slyšel jsem, že jste bojovali proti {VICTORIOUS_PARTY_LEADER} a on vám dal zaslouženou lekci."></string>
    <string id="bOKqn4dN" text="Příště ušetři mé karavany, odvahu si vem k sobě a zaútoč na mě přímo."></string>
    <string id="BYZXoAly" text="Vzpomínám na naše vítězství nad {DEFEATED_PARTY_LEADER}. Jsem ti velmi vděčný za pomoc. Ale jestli si myslíš, že se ti odvděčím, pleteš se."></string>
    <string id="C6iJs2Ih" text="Ty... proto jsi si vzal {FIRST_NAME}. Budete určitě velmi šťastní."></string>
    <string id="CfYJZXok" text="Vzbouřil ses proti {TT_LIEGE.NAME}. Dobře tě znám. Určitě jsi měl své důvody. Ale neměl jsi to dělat."></string>
    <string id="cQbIMImo" text="Nikdy nezapomenu naše vítězství nad {DEFEATED_PARTY_LEADER}."></string>
    <string id="cVgKHCqa" text="Vzpomínám na poslední boj po boku mých spojenců proti tobě. Byl to hezký souboj."></string>
    <string id="CwJonOjV" text="Jsi sice rebel a zrádce, {PLAYER.LINK}, ale z nějakého důvodu tě nemohu nenávidět."></string>
    <string id="cWRudt73" text="Slyšel jsem, že jsi {?TT_LIEGE.GENDER}vé {?}kněžně{\?}knížeti{TT_LIEGE.NAME} složil věrnost. Bojuj statečně proti našim nepřátelům, ale také čestně a shovívavě. Ve válce je dobré jméno stejně cenné jako ostrý meč nebo rychlý kůň."></string>
    <string id="CXbZjUzR" text="Byl jsem tady, když tvoji lidé obsadili naše město... Nebylo to tak hrozné, jak se obávali. Pokud jsi jim rozkázal nás šetřit, měl bych ti za tu milost poděkovat."></string>
    <string id="DcRDdH6d" text="Slyšel jsem, že tě {VICTORIOUS_PARTY_LEADER} přemohl a dal ti zaslouženou nakládačku."></string>
    <string id="ddUxQwOX" text="Slyšel jsem, že jsi {DEFEATED_PARTY_LEADER} porazil, přestože jsi byl v menšině. Zdravím tě, {?PLAYER.GENDER}dámo{?}pane{\?}!"></string>
    <string id="dJMfIABx" text="Slyšel jsem, že jsi v boji porazil našeho nepřítele {DEFEATED_PARTY_LEADER}."></string>
    <string id="dkuhmSPi" text="Tak tedy! Jaká to byla svatba... Už se těším na šťastný manželský život po tvém boku."></string>
    <string id="dlfG8Bdx" text="{SIDE1TROOP} a {SIDE2TROOP} se hádají o lásku k {SUBJECT}."></string>
    <string id="dNNcebar" text="Možná teď lituješ, že jsi se {TT_LIEGE.NAME} zřekl?"></string>
    <string id="dpaagbUb" text="Takže tě {DEFEATED_PARTY_LEADER} napadl s velkou armádou a ty jsi ho prostě zničil. Ha. Dobrá práce."></string>
    <string id="dtaIcOa0" text="Vyhrál jsi náš poslední boj. Už se těším na příležitost, až to oplatím."></string>
    <string id="DzpcTVWI" text="Slyšel jsem, že jsi {?TT_LIEGE.GENDER}vé {?}kněžně{\?}knížeti{TT_LIEGE.NAME} složil věrnost. Těším se, až budu po tvém boku bojovat proti našim nepřátelům."></string>
    <string id="e0WSVhxu" text="Slyšel jsem, že nastupuješ do služeb {TT_LIEGE.NAME}. Nuže... Udělej si laskavost a nezacláněj mi na cestě."></string>
    <string id="e5viS3jv" text="{SIDE1TROOP} mě urazil."></string>
    <string id="e8Lec4g2" text="Jak slyším, složil jsi {?TT_LIEGE.GENDER}kněžně{?}knížeti{\?} {TT_LIEGE.NAME} věrnost. Nejsem sice zrovna nadšen z jeho rozhodnutí, ale možná je lepší mít tě na naší straně."></string>
    <string id="f0TZ7BRb" text="Jak slyším, porazil jsi v boji {DEFEATED_LEADER_RELATIONSHIP}."></string>
    <string id="FaQ02Yet" text="Nezapomenu na {ENEMY_SETTLEMENT}... Byl to tvrdý, ale také slavný boj."></string>
    <string id="fjthM3fE" text="Jak slyším, složil jsi {?TT_LIEGE.GENDER}kněžně{?}knížeti{\?} {TT_LIEGE.NAME} věrnost. Vynikající... Určitě budeme dobří přátelé. Ale pamatuj: kdo nás zradí, udělá největší chybu svého života."></string>
    <string id="FxTlch69" text="Pokud si myslíš, že můžeš přepadnout moje karavany, aniž bych o tom věděl, asi mě považuješ za velmi bohatého. Pravděpodobně to bylo tvé gesto jako kompliment a znamená, že si najdeš jiný zdroj příjmu."></string>
    <string id="g3a9dmzu" text="Tito bandité nám sice vlastně nedělají problémy, ale pravděpodobně je to dobré cvičení."></string>
    <string id="gaHeS3qu" text="Nikdy nezapomenu naše vítězství nad {DEFEATED_PARTY_LEADER}. Pojďme ještě jednou poděkovat nebi a modlit se, aby nás úspěch neztoupl."></string>
    <string id="gQcyHNVT" text="Jak slyším, dobyl jsi pevnost {SETTLEMENT_NAME}. Určitě ti někdo zevnitř otevřel bránu."></string>
    <string id="GXR9KGBn" text="Bandity takhle vyhledávat... Asi to musí být."></string>
    <string id="H1t6YIMv" text="Vždy si rád vzpomenu na naši bitvu proti {DEFEATED_PARTY_LEADER}. Ať jsou všechny naše bitvy tak slavné."></string>
    <string id="hjcjbEYn" text="Jak slyším, dobyl jsi {SETTLEMENT_NAME}. Doufám, že jsi je pořádně nešetřil za to, co nám udělali."></string>
    <string id="hl1AFy3m" text="Jak slyším, porazil jsi {DEFEATED_LEADER_RELATIONSHIP}. Ha! Rád bych viděl, jak se {?GENDER}oni{?}on{\?} před tebou sklání."></string>
    <string id="iEaXFpUF" text="Nevím, díky jaké zradě jsi mohl porazit {DEFEATED_LEADER_RELATIONSHIP}, ale proti mně to nefunguje."></string>
    <string id="ifNalTNK" text="Tak, zase je o jedno banditské družstvo méně, které by mohlo přepadávat cestovatele. Ale přijdou další. Stále jich je víc."></string>
    <string id="iNYL0cJ5" text="Jak slyším, dobyl jsi {SETTLEMENT_NAME}. Dobrá práce."></string>
    <string id="Iz9jimvM" text="Nepřestanu vzpomínat na dobytí {ENEMY_SETTLEMENT}... Všechny obléhání jsou děsivá, i ta vítězná."></string>
    <string id="j9CHWmr5" text="Díky, že jste zaplatili mé výkupné."></string>
    <string id="JCzju3in" text="Jak slyším, {ENEMY_TERM} vás sice porazili, ale utrpěli vysoké ztráty. Dobře."></string>
    <string id="jH77WXL2" text="Jste na jazykách všech – jak jste porazili {DEFEATED_PARTY_LEADER}, i když jste byli v menšině. Opravdu to tak bylo? Nějak pochybuji."></string>
    <string id="jhnPucu3" text="Tak tedy ... Oba děláme {FIRST_NAME} dvořany."></string>
    <string id="JNub3xzU" text="Bylo těžké se postavit proti {ENEMY_TERM}. Jsem rád, že jsme ještě jednou vyvázli živí."></string>
    <string id="jqOmOSQZ" text="Uprostřed veškeré války a smrti drží tuto zemi pohromadě pouze obchod. Pokud budete nadále přepadávat mé karavany a ohrožovat blahobyt světa, budu vás muset zlikvidovat."></string>
    <string id="k4MKDRJH" text="Obsadili jste {SETTLEMENT_NAME}. Ať tak je. Na vašem místě bych udělal totéž. Ale já to zpět dobyju."></string>
    <string id="keJgUALH" text="No ... Mnohé dokážu odpustit, ale zradě se těžko odpouští."></string>
    <string id="Kf45xPSd" text="Vy sice vyhráli naše poslední střetnutí, ale už se to nestane znovu."></string>
    <string id="Kn0sd9dR" text="Viděl jsem, jak vaši lidé přelézají naše hradby. Nevím, proč mě ušetřili. Mnozí jiní neměli takové štěstí."></string>
    <string id="kWGF47Mc" text="Vyhráli jste poslední bitvu. Už se to nestane."></string>
    <string id="LaBhR4Vm" text="Jak slyším, {VICTORIOUS_PARTY_LEADER} vás porazil. Nebojte, dvojitě mu to vrátíme."></string>
    <string id="LaPJJMCD" text="Jak slyším, porazili jste {DEFEATED_PARTY_LEADER}. I slepá kuřata najdou občas zrno, tipuji."></string>
    <string id="lMFCQOJL" text="Vzbouřili jste se a porušili jste svou věrnost, {PLAYER.LINK}. Nemáte co čekat odpuštění."></string>
    <string id="lsgsuRva" text="Jak slyším, zřekli jste se {TT_LIEGE.NAME}. No, bez vás se nám vede mnohem lépe."></string>
    <string id="LXMcIObA" text="Moji rolníci hlásí, že někdo odpovídající vašemu popisu jim vzal zboží a peníze. Asi bych měl být vděčný, že jste jim nespálili domy."></string>
    <string id="LZlTOKIH" text="Slyšel jsem, že jste nedávno v okolí zajali pár banditů. Jako obchodník mě těší, že jsou díky tomu cesty bezpečnější. Snad to odradí i ostatní zoufalce od toho stát se zločinci a darebáky."></string>
    <string id="lzQYayR0" text="Vzpomínám si na naši poslední bitvu. Byl to pěkný souboj. Chceš další?"></string>
    <string id="M43kLIaa" text="Sice jsme společně bojovali proti {DEFEATED_PARTY_LEADER}, ale ani to nemůže napravit tvé prohřešky."></string>
    <string id="mabEK2R8" text="Slyšel jsem, že jste nedávno zajali pár banditů. My obchodníci si velmi ceníme tvého úsilí učinit cesty bezpečnějšími."></string>
    <string id="mwF92doJ" text="Vzpomínám si na naši poslední bitvu. Byl to pěkný souboj."></string>
    <string id="n0SpScdp" text="Jsi očividně tvrdý oříšek. Slyšel jsem, že {VICTORIOUS_PARTY_LEADER} zaplatil vysokou cenu za vítězství nad tebou."></string>
    <string id="ndagvVPz" text="Slyšel jsem, že jsi v boji porazil {DEFEATED_LEADER_RELATIONSHIP}. Ale nevěřím, že takhle snadno podlehnu tvým trikům."></string>
    <string id="ndQo81VN" text="Slyšel jsem, že jste {?TT_LIEGE.GENDER}der Fürstin{?}dem Fürsten{\?} přísahali věrnost {TT_LIEGE.NAME}. To je dobře. Čím víc zkušených bojovníků v těchto těžkých časech u nás máme, tím lépe. Budu tě mít na očích."></string>
    <string id="Nnqgix3X" text="Je krásné vidět, že se dobře staráš o své muže."></string>
    <string id="O0acjJR9" text="Slyšel jsem, že jste {?TT_LIEGE.GENDER}der Fürstin{?}dem Fürsten{\?} přísahali věrnost {TT_LIEGE.NAME}. Po všem, co jsem o tobě slyšel, se sice obávám, že nás zahanbíš, ale rád se nechám vyvést z omylu."></string>
    <string id="obydBl7I" text="Slyšel jsem, že jsi porazil {DEFEATED_PARTY_LEADER} ... To je dobře."></string>
    <string id="Pf44U15I" text="Slyšel jsem, že jste {?TT_LIEGE.GENDER}der Fürstin{?}dem Fürsten{\?} přísahali věrnost {TT_LIEGE.NAME}. Nepokoušej se nás hanebností zahanbit."></string>
    <string id="pJtkSopk" text="Slyšel jsem, že jsi v boji porazil {DEFEATED_LEADER_RELATIONSHIP}. Jsem tady, abych vyrovnal starý dluh."></string>
    <string id="pmw8vTs8" text="Uvidíme, jestli stojíš za své peníze."></string>
    <string id="pT6QqtTB" text="Slyšel jsem, že jsi obléhal a dobyl {SETTLEMENT_NAME}."></string>
    <string id="pWQwULg1" text="Kolik jsi musel zaplatit, aby mě propustili? To přece neodečteš z mé části kořisti, že?"></string>
    <string id="PzBfkDIF" text="Přepadli jste karavanu, kterou mám pod svou ochranou. Víte, ve válce pácháme všichni zlé činy ... Ale bylo to opravdu nutné?"></string>
    <string id="Q5eT72ba" text="Vaše rebelie proti {TT_LIEGE.NAME} z nás dělá nepřátele. Ale upřímně, tak mi to vyhovuje. Had je lepší mít před stanem než v něm, nemyslíš?"></string>
    <string id="q5SZRgUR" text="Slyšel jsem, že jsi bojoval proti {VICTORIOUS_PARTY_LEADER} a byl jsi zaháněn z bojiště."></string>
    <string id="QbXjHb7y" text="Naše poslední střetnutí jsi vyhrál. Doufám, že jsi náležitě oslavil své malé vítězství. Bylo totiž tvé poslední. Na tvoje triky už nepadnu."></string>
    <string id="QD7wWIdW" text="Pamatuješ si, jak se pole zbarvila krví tvých mužů? Já ano."></string>
    <string id="qdMJ3HN3" text="Nyní patříš k našemu žoldnéřskému oddílu. Nevím, jestli ti mohu věřit."></string>
    <string id="qEZR7adT" text="Nemohu bezmocně přihlížet, jak narušuješ mé obchodní trasy a přepadáš mé karavany. Musíš dostat spravedlivý trest."></string>
    <string id="QXrxVZHJ" text="Slyšel jsem, že jsi porazil {DEFEATED_LEADER_RELATIONSHIP}. Sice nemám v úmyslu mluvit o {?GENDER}jejích{?}jeho{\?} velitelských schopnostech, ale asi to nebylo příliš těžké."></string>
    <string id="r7yWwaY3" text="Slyšel jsem, že jsi statečně bojoval proti {VICTORIOUS_PARTY_LEADER}, dokud tě nepřevisela přesila."></string>
    <string id="RGNIuSCM" text="Slyšel jsem, že jsi porazil {DEFEATED_LEADER_RELATIONSHIP} v boji. Vážím si hodného protivníka."></string>
    <string id="rINfrA70" text="Vzbouřil ses proti {TT_LIEGE.NAME}. Nyní čekej spravedlivý trest."></string>
    <string id="rlLqbDCQ" text="Tvůj přepad mé karavany mě stál spoustu peněz. Možná ztrátu vykompenzuji prodejem tvých orgánů."></string>
    <string id="rUda85FW" text="Obsadil jsi naše sídlo {SETTLEMENT_NAME}. Nezapomeneme na to."></string>
    <string id="S28aK0oF" text="Prosím tě na tvou čest, nepřepadávej další mé karavany."></string>
    <string id="SCvFN6Ap" text="Tvá rebelie proti {TT_LIEGE.NAME} byla velezrada."></string>
    <string id="SM16wIcc" text="Takže jsi zkřížil čepele s tím parchantským gaunerem, kterému říkají {DEFEATED_PARTY_LEADER}, a vyšel z boje vítězně. Dobrá práce."></string>
    <string id="SoCaUHhH" text="Musím to nutně nějak dostat z hlavy... Porušili jste své slovo vůči {COMMENT_REFERENCE_HERO}. To těžko mohu přijmout."></string>
    <string id="Sxga9UOp" text="Dobré, že bojuješ na naší straně."></string>
    <string id="tciR9VSr" text="Jak slyším, bojoval jsi proti {DEFEATED_LEADER} a vyhrál. {?GENDER}Tvá{?}Jeho{\?} chyba stála životy mnoha statečných mužů."></string>
    <string id="tMET9a0Q" text="Jak vidím, přivlastnil sis jednu z mých karavan... Nejsem právě shovívavý k zlodějům. Možná ti jako trest uštípnu ruce a vyštípnu oči."></string>
    <string id="TN5hbc7f" text="Je hezké být zase svobodný."></string>
    <string id="tUc0CIs4" text="Nikdy nezapomenu, jak jsme překonali opevnění {ENEMY_SETTLEMENT} a pobili obránce."></string>
    <string id="ucKrwFCj" text="Jak slyším, zřekl ses {TT_LIEGE.NAME}. No, to je tvé rozhodnutí."></string>
    <string id="udMxMICB" text="Jak slyším, vykradl jsi karavanu, která je pod mou ochranou. Předpokládám, že to bylo nedorozumění."></string>
    <string id="UKTXefOD" text="Jak slyším, přísahal jsi věrnost {?TT_LIEGE.GENDER}vé panovnici{?}panovníkovi{\?} {TT_LIEGE.NAME}. Bojuj rozhodně proti našim nepřátelům, respektuj své nadřízené a nezraď mě, a budeme vycházet dobře."></string>
    <string id="VcXpFIrT" text="Vzpomínáš, jak jsi porazil {DEFEATED_PARTY_LEADER} a jeho muže proměnil ve slavnost pro vrány? To jsou pěkné vzpomínky."></string>
    <string id="VSyOVMge" text="Místo toho, abych tě označil za zrádce, budu předpokládat, že jsi byl příliš hloupý a pošetilý na to, abys si uvědomil, že jsi přepadl mou karavanu, místo aby ses pustil do jednoho z našich nepřátel."></string>
    <string id="vxkoCCuc" text="Jak slyším, nastupuješ také do služeb {TT_LIEGE.NAME}."></string>
    <string id="W3F2HgTN" text="Jak slyším, obsadil jsi pevnost {SETTLEMENT_NAME}. Dobrá rána!"></string>
    <string id="WobMdST8" text="Ještě si pamatuji naše poslední setkání. Podal jsi dobrý výkon v boji."></string>
    <string id="WROObSl4" text="{SIDE1TROOP} urazil {SIDE2TROOP}."></string>
    <string id="WZ2K83Z4" text="Vzpouril ses a porušil svůj slib věrnosti, {PLAYER.LINK}, a teď tě nebes přivedly ke mně."></string>
    <string id="WzMjUSGv" text="Slyšel jsem, že jsi porazil {DEFEATED_LEADER_RELATIONSHIP}. Jsi sice mazaný protivník, ale teď tě mám a dám ti poslední ránu."></string>
    <string id="x8WJb01D" text="Tvého vítězství v našem posledním souboji ti nezávidím. Jsem rád, že už nemusíme bojovat proti sobě."></string>
    <string id="XLqklKR5" text="Slyšel jsem, že tě {VICTORIOUS_PARTY_LEADER} přemohl. Někteří mluví o hrdinském posledním boji, ale pro mě zůstává porážka porážkou."></string>
    <string id="Xt1V4D6X" text="Vyšel jsi vítězně z našeho posledního střetu. Gratuluji, už se těším na příležitost tuto záležitost vyrovnat."></string>
    <string id="YEoEaMRJ" text="Drž se dál od {FIRST_NAME}."></string>
    <string id="yjDRCuQx" text="Je dobře, že jsme dodrželi slovo vůči {COMMENT_REFERENCE_HERO}."></string>
    <string id="YsUq0lPJ" text="Ať už přijde cokoliv, nezapomenu, jak jsme společně bojovali proti {DEFEATED_PARTY_LEADER}."></string>
    <string id="yzxJBMJd" text="Slyšel jsem, že jsi přepadl karavanu chráněnou mou ochranou. To je velmi nepříjemné."></string>
    <string id="yZZx1WVQ" text="Slyšel jsem, že jsi {?TT_LIEGE.GENDER}princezně{?}princi{\?} {TT_LIEGE.NAME} složil věrnost. Bojuj statečně, budeš bohatě odměněn(a). Pokud nás zradíš, ukážeme ti příklad, na který se nezapomíná."></string>
    <string id="Z6XSaq8b" text="Při našem posledním setkání jsi mě porazil. Ale to se už nikdy nestane!"></string>
    <string id="z76zznAS" text="Gratuluji k tvému sňatku s {FIRST_NAME}."></string>
    <string id="zFfRLbxK" text="Nemysli si, že jsem náš malý souboj zapomněl. Teď znám tvé triky. Pokud se znovu setkáme ve válce, dopadne to jistě jinak."></string>
    <string id="zTNNxMzz" text="Slyšel jsem, že jsi {?TT_LIEGE.GENDER}princezně{?}princi{\?} {TT_LIEGE.NAME} složil věrnost. Kdybych byl na jejím místě, nedovolil bych ti ani mýt nádobí v kuchyni."></string>
  </strings>
</base>